/*Mobile + Tab*/
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .home_banner h3 {
        font-size: 25px;
    }
}

@media only screen and (min-width: 768px) {
    .hidden_md {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    #header {
        padding: 8px 0px;
    }

    .header_slide {
        height: 88px;
    }

    #header #myNavbar {
        margin-top: 5px;
    }

    .navbar .navbar-brand img {
        max-width: 100px;
    }

    #header #myNavbar .navbar-nav .nav-item .nav-link {
        color: #fff;
        background-image: linear-gradient(to right, #1d1953, #921a1d) !important;
        padding: 10px;
        border-right: 0px;
        border-bottom: 1px solid #ccc;
        line-height: 2;
    }

    #header #myNavbar .navbar-nav .nav-item .nav-link:hover {
        background-image: linear-gradient(to right, #921a1d, #1d1953) !important;
    }

    .home_banner h3 {
        font-size: 24px;
    }

    .about_content_section ul li {
        width: 50%;
    }
}

/*Mobile queries*/
@media only screen and (max-width: 767px) {
    .hidden_xs {
        display: none;
    }

    .header_slide {
        height: 85px;
    }

    .home_banner {
        padding: 65px 0;
        text-align: center;
    }

    .home_banner h2 {
        font-size: 42px;
        line-height: 1.2;
    }

    .home_banner h3 {
        font-size: 22px;
        line-height: 1.5;
    }

    .home_banner a {
        margin-bottom: 0 !important;
    }

    .section_space {
        padding: 45px 0;
    }

    .section_heading h2 {
        font-weight: 700;
        font-size: 32px;
    }

    .what_we_do .content_box {
        min-height: 250px;
    }

    .service_section img {
        margin-bottom: 15px;
    }

    .inner_page_banner {
        padding: 40px 0;
    }

    .inner_page_banner h1 {
        font-size: 36px;
    }

    .about_content_section ul li {
        display: block;
        width: 100%;
    }

    .conatct_form_section .form_wrapper {
        max-width: 100%;
        margin-top: 30px;
    }

    .conatct_form_section .form_wrapper .form-group {
        margin-bottom: 15px;
    }
}
